.site-header {
	min-height: 0 !important;
}


/*Display backround hove arrow*/
.arrow-right {
    width: 52px;
    /*float: right;*/
    height: 52px;
    border-width: 50px;
    border-left: 49px solid #fff;
    position: absolute;
    top: 0;
    right: -50px;
}

/*Circle div on interview page  */
.circle{
	width: 5rem;
	height: 5rem;
	border-radius: 50%;
	border: 1px solid #cfcfcf;
	background-color: #fff;
	display: inline-block;
	margin: 0 3% 6% 4%;
	position: relative;
}

.circle-text {
	 width: 63%;
  display: inline-block;
  padding: 3% 0 3% 0; 
  height: 7em;
  position: relative;
}
.circle-text h3 {
	margin-bottom: 0;
}

hr {
	border-top: 1px solid black;
}

/*Main content area*/
.entry {
	background-color: rgb(225,227,230);
	margin-bottom: 0;
}
.background-content {
	margin-top: 5%;
}

.entry p, .sidebar-primary p {
	font-size: 19px;
	font-size: 1.9rem;
    font-weight: 400;
    margin: 0;
    line-height: 2.7rem;
}

.entry p {
	margin-bottom: 20px;
}

.interview .site-inner {
	padding: 0;
}

/*Styling the sidebar*/
.archive .sidebar-primary a, .single .sidebar-primary a {
	color:  #171b1d;
}
.archive .sidebar-primary .three-fourths p:first-of-type{
	display: none;
}
.sidebar-primary {
	width: 40%;
}
.sidebar .widget{
	display: none;
}

.listen-box {
	background-color: #fff;
	color: #d3aa11;
	text-align: center;
	padding: 2em;
}

/*Upcoming Interview styling */

.coming-soon p {
	/*width: 50%;*/

	display: inline-block;
	color:   #BBBFC3;
}

.coming-soon p:nth-child(4){
	width: 100%;
}

/*Completed Interviews*/
.circle-container {
	max-width: 420px;
	width: 100%;
}

.circle-content {
	display: -webkit-flex;
	display: flex;
	align-items: stretch;
	color: #171b1d;
	height: 7em;
}

.circle-container:hover .arrow-right {
	border-left: 40px solid #e3e7eb;
} 

.single .entry-title, .single .entry-meta  {
	display: none;
}
.single-content p {
	display: none;
}

/*ADDITIONAL PAGE STYLING*/
.listen-box {
	margin-top: 5%;
}

.img-container {
	width: 100%;
	display: flex;
	display: -webkit-flex;
	flex-flow: row wrap;	
	-webkit-flex-flow: row wrap;	
}

.img-container img {
	margin-left: auto;
	margin-right: auto;
}

.img-content {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.other-content {
	margin-top: 3%;
}
.single-content h2,
.page-single-content h2 {
	margin-top: 2%;
}

.meet img {
	margin-top: 8px;
}

.content-sidebar-wrap {
	display: flex;
	display: -webkit-flex;
	flex-direction: row-reverse;
	-webkit-flex-direction: row-reverse;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

main.content {
	 flex: 9 0 500px;
}
aside.sidebar-primary {
	float: none !important;
	flex: 1 0 350px !important;
}
@media screen and (max-width: 880px) {
	.content-sidebar-wrap {
		flex-direction: column-reverse;
	}
	main.content {
		width: 100% !important;
	}
	aside.sidebar-primary {
		width: 100% !important;
	}
	.circle-container {
		max-width: 100%;
	}
}
.circle-container {
	height: 7em;
	overflow: hidden;
	position: relative;
}
.arrow-right {
	position: absolute;
	top: 0;
	left: 100%;
	/* background: black; */
	border: 56px solid transparent;
	border-left: 50px solid black;
}

.circle-container .circle-text {
	padding: 5px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	flex-direction: column;
}
.circle-container:hover .arrow-right {
  border-left: 40px solid #e3e7eb;
  visibility: visible;
}
.circle-container:hover .circle-text,
.circle-container:hover .circle-dot {
	background: #e3e7eb;
}

.circle-container.active .arrow-right {
  border-left: 40px solid #e3e7eb;
  visibility: visible;
}
.circle-container.active .circle-text,
.circle-container.active .circle-dot {
	background: #e3e7eb;
}

.circle-container .arrow-right {
	visibility: hidden;
}
.circle-dot {
	display: flex;
	display: -webkit-flex;
	align-items: center;
}
@media (max-width: 880px) {
	.circle-container:hover .circle-content {
		background: #e3e7eb !important;
	}
	.circle-container.active {
	  background: #e3e7eb;
	}
}

.content {
	background-color: rgb(225,227,230);
}
.circle-container .circle-dot {
	padding-left: 10px;
}